#scroller_container, .scroller_container {
	width: 800px;
	padding: 0px;
	height: 90px;
	overflow: hidden;
}

.jscroller2_up, .jscroller2_down, .jscroller2_left, .jscroller2_right {
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

.jscroller2_left, .jscroller2_right, .jscroller2_left_endless, .jscroller2_right_endless {
 	white-space: nowrap;
	margin: 10px 0px 0px 0px;
 	line-height: 100px;
 	height: 100px;
 	overflow: hidden;
}